
import {  H4 } from "../components/Headings";
import { LoremMedium } from "../components/Loremipsum";
import { Section, Subesction } from "../components/sections";
import { useTabNavigation } from "../utils/TabNavigation";
import { H5 } from "../components/Headings";
import { useNavigation } from "../utils";
import { DownloadLink } from "../components/Buttons";


export function Results() {
  useTabNavigation();
  const {goToPagesAndOpenTab} = useNavigation ();
  const {goToPageAndScroll} = useNavigation();

  return (
    <>
      <Section title="Abstract" id="Abstract">
         <LoremMedium/>
      </Section>
      <Section title="Experimental Design" id="ExpDes">
      <Subesction title="Proof of Concept" id="Results1">
      <h4>acc. to David Liu (Anzalone et al. 2019)</h4>
          <H4 text="Goals"/>
          <p>text</p> 
          <H4 text="Workflow"/>
          <p>text</p> 
          <H4 text="Conclusion"/>
          <p>text</p> 
      </Subesction>
      <Subesction title="Mechanism" id="Results2">
          <H4 text="Goals"/>
          <p>text</p> 
          <H4 text="Workflow"/>
          <p>text</p> 
          <H4 text="Conclusion"/>
          <p>text</p> 
      </Subesction >
      <Subesction  title="Delivery" id="Results3">
      <H4 text="Cayman LNP"/>
          <p></p>
            <H5 text="Transfection"/>
            <p></p>
            <H5 text="FACS"/>
            <p></p>
            <H5 text="Zetapotential"/>
            <p></p>
            <H5 text="Dynamic Light Scattering (DLS)"/>
            <p></p>
            <H5 text="Scanning electron microscopy (SEM)"/>
            <p></p>
            <H5 text="cryo-TEM"/>
          <p></p>
          <H4 text="Corden LNP"/>
          <H5 text="Transfection"/>
            <p></p>
            <H5 text="FACS"/>
            <p></p>
            <H5 text="Zetapotential"/>
            <p></p>
            <H5 text="Dynamic Light Scattering (DLS)"/>
            <p></p>
            <H5 text="Scanning electron microscopy (SEM)"/>
            <p></p>
            <H5 text="cryo-TEM"/>
          <p></p>
          <H4 text="AirBuddy"/>
          <H5 text="Transfection"/>
            <p></p>
            <H5 text="FACS"/>
            <p></p>
            <H5 text="Zetapotential"/>
            <p></p>
            <H5 text="Dynamic Light Scattering (DLS)"/>
            <p></p>
            <H5 text="Scanning electron microscopy (SEM)"/>
            <p></p>
            <H5 text="cryo-TEM"/>
          <p></p>
      </Subesction >
      <Subesction  title="PreCyse" id="Results4">
          <H4 text="Goals"/>
          <p>text</p> 
          <H4 text="Workflow"/>
          <p>text</p> 
          <H4 text="Conclusion"/>
          <p>text</p> 
      </Subesction >
      <Subesction  title="Patch Clamp" id="Results5">
          <p>To validate our gene editing approach by prime editing of CFTR F508del delivered to lung cells via SORT LNPs, we planned to use <a onClick={() => goToPageAndScroll ('Patch Clamp', '/materials-methods')}>Patch Clamp</a> as a downstream method. Our goal was to detect the restored conductance of the repaired CFTR by this electrophysiological method. This was made possible through the assistance of the <a onClick={() => goToPagesAndOpenTab('patchclamp', '/human-practices')}>Cellular Neurophysiology research group</a> at our university.</p>
          <H4 text="Initial Measurements"/>
            <div className='row align-items-center'>
              <div className='col'>
                <figure> 
                  <img src="https://static.igem.wiki/teams/5247/photos/results/patchclamp/pc1.webp" alt="PC1" style={{maxHeight: "300pt"}}/> 
                  <figcaption> 
                  <b>Figure 1. </b> 
                  Current density of HEK293, HEK293T CFTR WT and HEK293T CFTR F508del showing significant differences of both HEK293T cell lines compared to HEK293 but no significant differences between them. For statistics ONE-WAY ANOYA was performed.
                  </figcaption> 
                </figure> 
              </div>
              <div className='col'>
                <p>In our first set of experiments, we measured current density in <a onClick={() => goToPageAndScroll ('Cell Culture', '/materials-methods')}>HEK293T CFTR wild-type (WT) and HEK293T F508del</a> cell lines, comparing them with regular HEK293. The results demonstrated significant differences in chloride ion conductance, with the CFTR-expressing cell lines showing enhanced conductivity compared to HEK293 (Figure 1). However, a drawback was that we did not observe any significant differences between the HEK293T CFTR WT and F508del cell line. This was unexpected, as the F508del mutation typically leads to a knockdown of the CFTR protein, impairing chloride ion transport through the CFTR channel.</p>
              </div>
            </div>
            <H4 text="Further Validation and Challenges"/>
            <div className='row align-items-center'>
            <div className='col'>
              <p>In light of these results, we improved our experimental setup and performed additional validation experiments. Unfortunately, the repeated measurements yielded similar outcomes, confirming the absence of a significant difference between the two CFTR-expressing cell lines (Figure 2). This finding led us to consult with the research group at <a onClick={() => goToPagesAndOpenTab('mattijsvisit', '/human-practices')}>KU Leuven</a>, from whom we had originally obtained the HEK293T cells. Although they had not conducted similar Patch Camp measurements, they suggested an alternative approach using Ussing Chamber measurements. This technique, unlike Patch Camp, does not rely on single-cell measurements but rather examines the ion currents across the entire cell monolayer, which may provide a more comprehensive view of CFTR functionality.</p>
              </div>
              <div className='col'>
                <figure> 
                  <img src="https://static.igem.wiki/teams/5247/photos/results/patchclamp/pc2.webp" alt="PC1" style={{maxHeight: "300pt"}}/> 
                  <figcaption> 
                  <b>Figure 2. </b> 
                  Repeated validation of current density measurements in HEK293T CFTR WT and HEK293T CFTR-F508del, showing consistent results with the initial experiment. For statistics ONE-WAY ANOYA was performed.
                  </figcaption> 
                </figure> 
              </div>
            </div>
            <H4 text="Next Steps"/>
            <p>Following the recommendations from KU Leuven, we have also taken steps to expand our experimental approach. To further investigate the CFTR functionality, we have ordered <a onClick={() => goToPageAndScroll ('Cell Culture', '/materials-methods')}>CFBE41o-</a> as a new cell line from <a onClick={() => goToPagesAndOpenTab('ignatova', '/human-practices')}>Prof. Dr. Ignatova</a> in Hamburg. Our goal is to use these patient-derived cells to measure ion currents and further elucidate the impact of the mutation on chloride conductance. This will not only provide a more clinically relevant model but may also yield more distinct results in comparison to the previous experiments with the engineered HEK293T cells.</p>
      </Subesction >
      </Section>
      <Section title="Supplementary Material" id="Supplementary Material">    
      <p><DownloadLink url="https://static.igem.wiki/teams/5247/pdfs/raw-data-patch-clamp.pdf" fileName="Supplementary Data Patch Clamp" />  Supplementary Material for Patch Clamp</p>
      </Section>
    </>
  );
}
